/*
Theme Name: BlankSlate child
Template: blankslate
Theme URI: https://github.com/tidythemes/blankslate
Author: TidyThemes
Author URI: http://tidythemes.com/
Description:BlankSlate child
License: GNU General Public License
License URI: https://www.gnu.org/licenses/gpl.html
Tags: one-column, two-columns, custom-menu, featured-images, microformats, sticky-post, threaded-comments, translation-ready
Text Domain: blankslate
*/
/* common */
html { scroll-behavior: smooth;}
main {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	color: #000;
	letter-spacing: 2px;
}
@media screen and (min-width: 768px) {
	.pc {
		display: block;
	}
	.sp {
		display: none;
	}
}
@media screen and (max-width: 767px) {
	.pc {
		display: none;
	}
	.sp {
		display: block;
	}
}
dl.dl-list {
	display: flex;
    flex-wrap: wrap;
    border-top: none;
    font-size: 13px;
    letter-spacing: 7px;
	line-height: 1.8;
	border-top: 1px solid #EBEBEB;
}
dl.dl-list dt{
	width: 25%;
	padding: 20px 10px;
	box-sizing: border-box;
	border-bottom: 1px solid #EBEBEB;
	font-weight: 500;
}
dl.dl-list dd{
	padding: 20px 10px;
	margin: 0;
	border-bottom: 1px solid #EBEBEB; 
	width: 70%;
	box-sizing: border-box;
	font-weight: 500;
}
@media screen and (max-width: 767px) {
	dl.dl-list {
		flex-flow: column;
	}
	dl.dl-list dt{
		width: 100%;
		padding: 15px 0 0;
		border-bottom: none;
		font-weight: 500;
		font-weight: 700;
	}
	dl.dl-list dd{
		width: 100%;
		padding: 0 0 15px;
		font-size: 0.9em;
		border-bottom: 1px solid #EBEBEB; 
	}
}
/* form-dl */
dl.form-dl {
	display:flex;
	flex-wrap: wrap;
	margin-top: 7px;
}
.form-dl dt{
	background: none;
	font-weight: 500;
	width: 30%;
	padding: 12px 46px 12px 10px;
	box-sizing: border-box;
	border-bottom: 1px solid #e5e5e5;
	text-align: right;
	position: relative;
}
.form-dl dd{
	padding: 10px;
	margin: 0;
	width: 70%;
	background: none;
	box-sizing: border-box;
	border-bottom: 1px solid #e5e5e5;
}
.form-dl .required {
	font-size: 0.6rem;
    font-weight: bold;
    color: #CC0000;
    padding: 2px 5px;
    position: absolute;
    top: 14px;
    /* float: right; */
    width: 70px;
    text-align: left;
}

@media screen and (max-width: 767px) {
	dl.form-dl {
	  flex-flow: column nowrap;
	}
	.form-dl dt {
		border-bottom: none;
		padding-bottom: 0;
		text-align: left;
	}
	.form-dl dt,
	.form-dl dd{
	  width: 100%;
	  padding-left: 0;
	  padding-right: 0;
	  }
	.form-dl dd{
	  border-left: none;
	}
	.form-dl .required {
	  float: none;
	  }
  }
.faq-box {
	padding: 20px 20px 20px 50px;
    border-bottom: 1px solid #D8D8D8;
    position: relative;
}

.faq-box .que {
	font-size: 13px;
	margin-bottom: 10px;
	position: relative;
}
.faq-box .que::before {
    content: "Q.";
    position: absolute;
    left: -37px;
    top: -1px;
}
.faq-box .answer {
	font-size: 13px;
}

.btn-more {
	border: 1px solid #fff;
    min-width: 220px;
    padding: 10px;
    font-size: 13px;
    margin-top: 25px;
	color: #fff;
}
.btn-more:hover {
	color: #fff;
	text-decoration: none;
	opacity: 0.8;
}
@media screen and (max-width: 767px) {
	.btn-more {
		margin-top: 10px;
	}
}
/* header */
header.header {
	position: fixed;
    width: 100%;
	z-index: 1;
}
header.header .uk-navbar-nav li a {
    flex-direction: column;
    letter-spacing: 4px;
    font-size: 0.7rem;
	padding: 0 20px;
	color: #fff;
}
header.header .uk-navbar-nav li a:hover {
	opacity: 0.9;
	color: #fff;
}
header.header .uk-navbar-nav li a span {
	display: block;
    font-size: 0.7em;
}
header.header .uk-sticky-below {
    background-color: rgba(0,0,0,0.3);
    text-shadow: 0px 0px 3px rgb(0 0 0 / 90%);
}
header.header.sub-menu {
	position: relative;
    background-color: rgba(0,0,0,0.8);
    text-shadow: 0px 0px 3px rgb(0 0 0 / 90%);
	margin-bottom: 70px;
	padding: 24px 0;
}
#offcanvas-usage .uk-offcanvas-bar {
	background-color: rgb(255 255 255 / 80%);
	color: #333;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#offcanvas-usage .uk-offcanvas-bar a {
	color: #333;
}
#offcanvas-usage .uk-nav {
	margin: 15px 0;
}
#offcanvas-usage .uk-nav > li > a {
    padding: 10px 0;
}

/* footer */
.footer {
	background-color: #313030;
	padding: 30px 0 0;
	text-align: center;
	font-size: 11px;
}
.footer_logo_container{
	margin: 30px 0;
}
.footer_logo_text{
}
.footer .address-box{
	margin: 30px 0;
}
.footer .sns-box{
	margin: 30px 0;
}
.footer .copyright{
    border-top: 1px solid #444;
    padding: 20px 0;
}

.uk-navbar-container {
	background: none!imporatnt;
}
/* TOPPAGE */
/* .Main-img  */
.Main-img {
    height: 100vh;
	background: url(./images/topimg.jpg) no-repeat center bottom;
	background-size: cover;
    text-align: center;
    color: #fff;
    display: flex;
    align-items: center;
	justify-content: center;
	text-shadow: 0px 0px 3px rgb(2 32 75 / 95%);
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	background-attachment: fixed;
}
.Main-img h2 {
	color: #fff;
    letter-spacing: 13px;
    font-size: 30px;
    line-height: 1.8;
}
.Main-img p {
	letter-spacing: 7px;
    font-size: 13px;
}
@media screen and (max-width: 767px) {
	.Main-img {
		height: 60vh;
		padding: 0 40px;
		background-attachment: inherit;
	}
	.Main-img h2 {
		font-size: 21px;
	}
}
.entry-title {
	font-size: 26px;
    border-bottom: 1px solid #bbb;
    padding: 17px 0;
    margin: 0 0 40px;
}
.ico-s-title {
	margin-top: 60px;
	letter-spacing: 2px;
}
.ico-s-title img {
	width: 30px;
    margin-right: 13px;
}

main#content {
	margin-bottom: 80px;
}
/*スクロールダウン全体の場所*/
.scrolldown1{
	position:absolute;
	left:50%;
	bottom:10px;
	height:50px;
}
.scrolldown1 span{
	position: absolute;
	left:-15px;
	top: -15px;
	color: #fff;
	font-size: 0.7rem;
	letter-spacing: 0.05em;
}
.scrolldown1::after{
	content: "";
	position: absolute;
	top: 0;
	width: 1px;
	height: 30px;
	background: #fff;
	animation: pathmove 1.4s ease-in-out infinite;
	opacity:0;
}
@keyframes pathmove{
	0%{
		height:0;
		top:0;
		opacity: 0;
	}
	30%{
		height:30px;
		opacity: 1;
	}
	100%{
		height:0;
		top:50px;
		opacity: 0;
	}
}

/* main */
.block-base {
	padding: 5px 0 60px;
}
.block-base .block-title {
	text-align: center;
	margin: 70px 0 60px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.block-base .block-title h3 {
	letter-spacing: 4px;
    font-size: 20px;
    margin-top: 13px;
	margin-bottom: 5px;
}
.block-base .block-title .txt-en {
	letter-spacing: 4px;
	font-size: 11px;
}
.block-gray {
	background-color: #F8F8F8;
}
@media screen and (max-width: 767px) {
	.block-base .block-content {
		padding: 0 30px 0;
	}
}
/* #Greeting-block */
#Greeting-block {
	margin-bottom: 140px;
}
.greeting-content {
	padding: 80px 50px;
}
.greeting-img {
	text-align: right;
	background: url(./images/greeting_img.jpg) no-repeat center center;
	background-size: cover;
	height: 100%;
    max-width: 500px;
	margin: 0 0 0 auto;
    margin-bottom: -80px;
    position: relative;
    margin-top: 80px;
}
#Greeting-block .block-title {
	border-bottom: 1px solid #000D52;
    padding: 10px 0;
    font-size: 19px;
	margin: 0;
	display: inline-block;
}
#Greeting-block .block-title h3 {
	margin: 0;
}
.greeting-txt dt {
    font-size: 27px;
    font-weight: 400;
    line-height: 1.3;
    margin: 25px 0;
}
.greeting-txt dd {
    line-height: 1.8;
    font-size: 13px;
}
.greeting-name {
	margin-top: 20px;
	font-size: 13px;
}
@media screen and (max-width: 767px) {
	#Greeting-block {
		margin-top: 0;
		margin-bottom: 0;
	}
	#Greeting-block .uk-grid {
		flex-flow: wrap-reverse;
	}
	#Greeting-block .block-title {
		font-size: 19px;
	}
	#Greeting-block .block-title h3 {
		font-size: 17px;
	}
	.greeting-content {
		padding: 40px 30px 10px;
	}
	.greeting-img {
		height: 250px;
		margin: 0;
		background-position:center 20%;
	}
	.greeting-txt dt {
		font-size: 20px;
		margin: 15px 0 5px;
	}
}
/* #Project-block */
#Project-block {}
.bnr-ashida {
	position: relative;
	text-align: center;
	color: #fff;
	height: 550px;
    display: flex;
    align-items: center;
    justify-content: center;
	flex-flow: column;
	letter-spacing: 7px;
	text-shadow: 0px 0px 3px rgba(0,0,0,0.9);
	overflow: hidden;
}
.bnr-ashida:after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	background: url(./images/bnr-ashida.jpg) no-repeat center bottom;
	background-size: cover;
	transition: all .1s ease-out;
	z-index: -1;
}
.bnr-ashida:hover{
	text-decoration: none;
	color: #fff;
	opacity: 0.9;
}
.bnr-ashida:hover:after{
	-webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.bnr-ashida .bnr-place {
}
.bnr-ashida .bnr-logo {
	margin: 25px 0;
}
.logo-shadow {
	filter: drop-shadow(0px 0px 3px rgba(0,0,0,0.9));
}
.bnr-ashida .bnr-address {
	font-size: 0.9em;
    margin-bottom: 3px;
}
.bnr-ashida .bnr-direction {
}
.bnr-ashida .bnr-price {
	margin: 20px 0 ;
}
#Project-block .box-other {
	text-align: center;
    font-size: 18px;
    line-height: 2.3;
    margin-top: 17px;
}
@media screen and (max-width: 767px) {
	.bnr-ashida {
		height: 50vh;
		padding: 0 40px;
	}
	#Project-block .block-content {
		padding: 5px 0px 40px;
	}
}

/*#News-block*/
#News-block {
	text-align: center;
}
.news-box {
	text-align: center;
	margin-bottom: 30px;
}
.news-box .box-img {
}
.news-box .box-img img {
}
.news-box .box-title {
	margin-top: 10px;
	color: #333;
	font-size: 0.9rem;
}
.news-box a:hover {
	text-decoration: none;
	opacity: 0.8;
}
.news-box .box-time {
}
.news-box .box-category {
}
.news-box .box-category a {
}



/*#Contact-block*/
#Contact-block {
}
#Contact-block .block-title {
}
#Contact-block .block-title h3 {
}
#Contact-block .block-title .txt-en {
}
#Contact-block .uk-container.uk-container-xsmall {
}
#Contact-block .uk-container.uk-container-xsmall .block-content {
}
/*============================
ashida
============================*/
.Ashida-main-img {
	height: 100vh;
	position: relative;
}
.Ashida-main-img .box-ashida {
	position: absolute;
	width: 100%;
	height: 100%;
	color: #fff;
	text-align: center;
	display: flex;
	z-index: 3;
    align-items: center;
    justify-content: center;
    flex-flow: column;
	letter-spacing: 7px;
	text-shadow: 0px 0px 3px rgb(0 0 0 / 90%);
}
.Ashida-main-img #main-slider {
	height: 100vh;
}
.box-ashida .bnr-logo {
	margin: 20px 0;
}
.box-ashida .bnr-address {
    font-size: 0.8em;
    margin-bottom: 3px;
}
.box-ashida .bnr-price {
    margin: 20px 0;
}
@media screen and (max-width: 767px) {
	.Ashida-main-img {
		height: 60vh;
	}
	.Ashida-main-img #main-slider {
		height: 60vh;
	}
}

.box-map {
    position: relative;
    padding-bottom: 30%;
    height: 0;
    overflow: hidden;
}
.box-map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    filter: grayscale(1);
}
@media screen and (max-width: 767px) {
	.box-map {
		padding-bottom: 80%;
	}
}
#Case-block {
	background: url(./images/case_bg.jpg) no-repeat center bottom;
	background-size: cover;
	color: #fff;
}
#Case-block .block-title h3 {
	color: #fff;
} 
.case-box {
	text-align: center;
	margin-bottom: 15px!important;
}
.case-box .box-title {
	font-size: 13px;
	margin-top: 10px;
}
.etc-block {
	text-align: center;
	margin-top: 50px;
	font-size: 0.8em;
}
/* #Outline-block */
#Outline-block {}
.img-figure {
	text-align: center;
	margin: 0 0 95px;
}
#Outline-block dl.dl-list dt:last-of-type,
#Outline-block dl.dl-list dd:last-of-type {
	border-bottom: none;
}